/************************** HEADER **************************/
  div#h {
    float:          left;
    margin-top:     30px;
    overflow:       hidden;
    margin-bottom:  20px;
  }
  
  div#h_logo {
    float:          left;
    /*background:     url(../images/logo.gif) no-repeat top left;*/
  } 
  
  div#h_navi_links {   
    float:          right;
    padding-top:    5px;
    text-align:     right;
  }
  
  ul#nav_links {
    height:           55px;
    list-style:       none;
  }
  
  ul#nav_links li {
    display:          inline;
    margin:           0 10px;
    line-height:      35px;
  }
  
  ul#nav_links a {
    font-weight:      normal;
    text-decoration:  none; 
    padding-top:      17px;
    color:            #838383;
  }
  
  ul#nav_links a:hover,
  ul#nav_links li.active a {
    background:           url(../images/navi_arrow.gif) no-repeat top;
    color:                #AC0707;
  }
    
  div#h_img img {
    padding-top:      15px;
    padding-bottom:   20px;
  }
  
  div#h_img .line img {
    padding:          0;
  }